/*
 Theme Name: Divi-child
 Template: Divi
*/

@import url("../Divi/style.css");

/* Theme customization starts here */

/* Colours: Blue #0C223F */

/*Fonts*/

/*Header*/

#main-header {
	padding: 25px 0px 5px;
}

#et-info {
	padding-bottom: 0px;
}

#et-info p {
	float: left;
	margin-right: 13px;
}

#et-info-phone {
	margin-right: 0px;
}

#et-top-navigation {
	padding-left: 0 !important;
}

/*Mega Menu*/

#main-header nav#top-menu-nav {
	padding-top: 12px;
}

#top-menu li.mega-menu > ul {
	top: 70px;
}

#top-menu li.mega-menu > ul > li > a:first-child {
	font-weight: normal;
	padding-top: 10px !important;
}

#top-menu li li a {
	padding: 0px 20px 8px;
}

/*Sections*/

.et_pb_section {
	padding: 0px 0px 25px;
}

/*Headings*/

h1 {
	color: #0C223F;
	font-weight: 600;
	letter-spacing: -0.05em;
	margin-bottom: 25px;
}

h2 {
	letter-spacing: -0.05em;
	padding-top: 20px;
}

.form-heading {
	padding-top: 15px;
}

/*Paragraphs & Lists*/

p.bottom-paragraph {
	margin-bottom: 30px;
}

/*Links*/

p a {
	border-bottom: solid 1px #FFF;
}

p a:hover {
	border-bottom: solid 1px #0C223F;
}

.et_nav_text_color_light  #et-info p a,
#et-secondary-menu p a {
	border-bottom: solid 1px #0C223F;
	color: #FFF;
}

#et-info p a:hover,
#et-secondary-menu p a:hover {
	border-bottom: solid 1px #FFF;
}

#et-info-phone {
	color: #FFF;
}

/*Forms*/

input[type=text],
input[type=tel],
input[type=email],
input.text,
input.title,
textarea,
select {
	background-color: #FFF;
	border: 1px solid #BBB;
	margin: 0;
	padding: 8px;
	color: #4E4E4E;
	width: 250px;
	-webkit-appearance: none;
}

input[type=submit] {
	background: #0C223F;
	border: solid 1px #0A1C33;
	border-radius: 3px;
	color: #FFF;
	padding: 10px 20px;
	-webkit-appearance: none;
}

input[type=submit]:hover {
	background: #1B4B8B;
	cursor: pointer;
}

div.wpcf7-mail-sent-ok {
	background: #52981C;
	border: solid 1px #398f14;
	color: #FFF;
}

div.wpcf7-response-output {
	margin: 20px 0 0;
	padding: 10px 20px;
	text-align: center;
}

/*Footer*/

#footer-bottom {
	padding: 15px 0px 10px;
}

#footer-info {
	color: #FFF;
	float: none;
	font-size: 11px;
	line-height: 22px;
	padding-bottom: 0px;
}

#footer-info a {
	border-bottom: solid 1px #0C223F;
	color: #FFF;
}

#footer-info a:hover {
	border-bottom: solid 1px #FFF;
}

@media only screen and (max-width: 767px) {

#top-header .container {
	padding-top: 30px;
}

#et-info p {	
	font-size: 11px;
	margin-right: 15px;
	padding-bottom: 5px;
}

.et_secondary_nav_two_panels #et-secondary-menu {
	font-size: 11px;
	text-align: left;
}

.small-screen-hide {
	display: none;
}

}

@media only screen and (max-width: 479px) {

#top-header .container {
	padding-top: 30px;
}

#et-info p {	
	font-size: 11px;
	margin-right: 15px;
	padding-bottom: 5px;
}

.et_secondary_nav_two_panels #et-secondary-menu {
	clear: left;
	font-size: 11px;
	text-align: left;
}

.small-screen-hide {
	display: none;
}

#main-header {
	padding-bottom: 20px;
}

}